﻿<div class="navbar">
    <div class="navbar-inner">
        <div class="left sliding">
            <a href="#" class="link icon-only back">
                <i class="ionicons ion-android-arrow-forward"></i>
            </a>
        </div>
        <div class="center sliding"> {{pageName}}</div>
        <div class="right sliding">
            <a ng-click="GoToHome()" class="link icon-only">
                <i class="ionicons ion-home"></i>
            </a>
            <a ng-click="GoToNotifications()" class="link icon-only p-0 spanNotifications" ng-hide="IsVisitor">
                <i id="advertisementsNotificationsLoaded" class="ionicons ion-android-notifications-none">
                      <span ng-hide="$parent.$parent.notifyClick" ng-if="NewNotificationsNumber>0" class="badge">{{NewNotificationsNumber}}</span>
                </i>
                <img id="advertisementsNotificationsNotLoaded" ng-src="img/puff-White.svg" ng-hide="IsVisitor" />
            </a>
            <a ng-click="GoToSearch()" class="link icon-only">
                <i class="ionicons ion-android-search"></i>
            </a>
        </div>
    </div>
</div>

<!-- Floating Action Button -->
<a ng-click="GoToAdvertisement()" class="floating-button">
    <i class="ionicons ion-plus"></i>
</a>

<div id="divInfiniteAdvertisements" class="page-content infinite-scroll pull-to-refresh-content">


    <div id="adSwiper" class="swiper-container">
        <div class="swiper-wrapper">
            <div class="swiper-slide" ng-repeat="sponsor in $parent.sponsors">
                <div ng-click="goToUrl(sponsor.url)" class="item">
                    <img image-loader="{{ sponsor.image | generateURL}}" loader="img/puff.svg" place-holder="img/logo.png" class="lazy" />
                </div>
            </div>

        </div>
    </div>
    <div class="pull-to-refresh-layer">
        <img ng-src="img/puff.svg" class="preloader" />
        <div class="pull-to-refresh-arrow"></div>
    </div>
    <div class="content-block" ng-hide="noAdvertisements">
        <div class="row">
            <div class="col-100" long-touch="ItemIsLongTouched(advertisement)" time="800" click-event="GoToAdvertisementDetails(advertisement)" ng-repeat="advertisement in advertisements">
                <div class="card">
                    <div class="timeline-wrapper" ng-if="!allAdvertisementsLoaded">
                        <div class="timeline-item">
                            <div class="animated-background">
                                <div class="background-masker content-top"></div>
                                <div class="background-masker content-first-end"></div>
                                <div class="background-masker content-second-line"></div>
                                <div class="background-masker content-second-end"></div>
                                <div class="background-masker content-third-line"></div>
                                <div class="background-masker content-third-end"></div>
                            </div>
                        </div>
                    </div>
                    <img ng-src="{{ advertisement.image | generateURL}}" class="lazy" ng-if="allAdvertisementsLoaded" />
                    <div class="title" ng-if="allAdvertisementsLoaded">
                        <div class="row">
                            <h4>{{advertisement.name}}</h4>
                        </div>
                        <div class="row">
                            <h4><i class="ion-android-pin"></i> {{advertisement.city.name}}</h4>
                            <p><i class="ion-android-time"></i> {{advertisement.day}}</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div id="advNoResult" class="advNoResult" ng-show="noAdvertisements">
        <div class="content-block">
            <img src="img/noData.png" height="128" width="128" />
            <p>لا توجد إعلانات</p>
        </div>
    </div>

    <div id="infiniteLoaderAdvertisements" class="infiniteLoader" ng-show="advertisementsInfiniteLoader">
        <img ng-src="img/puff.svg" />
    </div>
</div>